[
    {
        "Name": "BPQ_Styx_D_Expedition_Deploy_Beacon",
        "Asset": "/Game/BP/Quests/Styx/D/Expedition/BPQ_Styx_D_Expedition_Deploy_Beacon.BPQ_Styx_D_Expedition_Deploy_Beacon_C",
        "Category": "Styx/D/Expedition"
    }
]